html, body {
    margin: 0;
    padding: 0;
}

body {
    font-family: Inter, sans-serif;
}

nav.navbar {
    background-color: #294336;
    padding: 0 20px;
}

nav.navbar .brand img {
    width: 150px;
}

nav.navbar .navbar-toggler {
    border: none;
    background-color: transparent;
    padding: 4px 12px;
    color: #fff;
}

nav.navbar .navbar-toggler:focus {
    box-shadow: none;
}

nav.navbar .navbar-collapse .navbar-nav .nav-item .nav-link {
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
}

#map {
    height: 450px;
}

main .contact-container, footer .footer-container {
    padding: 100px 20px;
}

main .contact-container .contact-header {
    padding-bottom: 60px;
}

main .contact-container .contact-body .contact-info .social-icons a, footer .footer-container .footer-address .social-icons a {
    margin-right: 10px;
}

main .contact-container .contact-body .icon-link {
    text-decoration-line: none;
    color: #435a4e;
}

main .contact-container .contact-body .icon-link:hover  {
    color: #bfc0b0;
}

main .contact-container .contact-header p, main .contact-container .contact-body .contact-info {
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    color: #284335;
}

main .contact-container .contact-body #contact-form .form-control {
    border-radius: 5px;
    background-color: #f7f6f3;
    border: none;
    padding: 8px 16px;
    margin-top: 20px;
    font-size: 14px;
}

main .contact-container .contact-body #contact-form .btn-primary {
    margin: 20px 0 !important;
    padding: 10px 0;
}

main .contact-container .contact-body #contact-form .form-control:focus {
    box-shadow: none;
    outline: 1px solid #e5e4e1;
    background-color: #f7f6f3;
}

main .contact-container .contact-body #contact-form .form-control::placeholder {
    color: #284335;
    opacity: 0.7;
}

main .couch-container {
    height: 500px;
    background: url("https://instanthomes.nl/wp-content/uploads/2021/12/footer-min-1.png") center center;
    background-size: cover;
}

main .couch-container h1 {
    color: #fff;
    font-size: 46px;
    font-weight: 500;
}

footer {
    background: #294336;
    color: #fff !important;
}

footer a {
    color: #fff !important;
    text-decoration-line: none;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
}

footer p {
    font-size: 14px;
    font-weight: 500;
    line-height: 24px;
}

footer .footer-container .footer-info .footer-logo {
    margin-bottom: 28px !important;
}

footer .footer-container .footer-info .footer-description {
    max-width: 280px;
    font-size: 14px;
    font-weight: 500;
    line-height: 24px;
}

footer .footer-container h4 {
    padding-bottom: 28px;
}

footer .footer-container .footer-nav ul li:not(:last-child) {
    margin-bottom: 15px;
}

footer .footer-container .footer-nav ul li a {
    display: block;
}

footer .footer-copyright-container {
    padding: 0 20px 25px 20px;
    font-size: 14px;
    font-weight: 500;
}

footer .footer-copyright-container .footer-policy-links a:last-child {
    margin-left: 30px;
}

.btn-primary {
    background: #e08169;
    padding: 12px 24px;
}

.btn-primary:hover {
    background: #cd715a !important;
}

@media (min-width: 992px) {
    nav.navbar .navbar-collapse .navbar-nav .nav-item .nav-link {
        padding: 30px 0 27px 0;
    }

    nav.navbar .navbar-collapse .navbar-nav .nav-item:not(:first-child, :last-child) .nav-link {
        margin: 0 20px;
    }

    nav.navbar .navbar-collapse .navbar-nav .nav-item:first-child .nav-link {
        margin-right: 20px;
    }

    nav.navbar .navbar-collapse .navbar-nav .nav-item:last-child .nav-link {
        margin-left: 20px;
    }

    nav.navbar .navbar-collapse .navbar-nav .nav-item .nav-link {
        border-bottom: 4px solid transparent;
        transition-timing-function: cubic-bezier(.58,.3,.005,1);
        transition: 0.3s;
    }

    nav.navbar .navbar-collapse .navbar-nav .nav-item .nav-link:hover {
        border-bottom: 4px solid #fff;
    }

    nav.navbar .navbar-collapse .navbar-nav .nav-item .active {
        border-bottom: 4px solid #fff !important;
    }

    main .contact-container .contact-header h1 {
        font-size: 42px;
        font-weight: 600;
        color: #294336;
    }

    main .contact-container .contact-header p {
        padding-left: 40px;
    }

    main .contact-container .contact-body #contact-form {
        padding-left: 50px;
    }
}

@media (max-width: 991.98px) {
    body {
        padding-top: 77.14px;
    }

    nav.navbar {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        padding: 23px 20px;
        z-index: 1000;
    }
    
    nav.navbar .brand img {
        width: 120px;
    }

    nav.navbar .navbar-collapse .navbar-nav .nav-item .nav-link:hover {
        color: #DEDBCF;
    }

    nav.navbar .navbar-collapse .navbar-nav .nav-item .active {
        color: #DEDBCF;
    }

    nav.navbar .navbar-collapse .navbar-nav .nav-item:first-child .nav-link {
        margin-top: 20px;
    }

    nav.navbar .navbar-collapse .navbar-nav .nav-item:last-child .nav-link {
        padding: 15px 0 0 0;
    }

    nav.navbar .navbar-collapse .navbar-nav .nav-item:not(:last-child) .nav-link {
        padding: 15px 0;
    }

    main .contact-container .contact-header h1 {
        font-size: 42px;
        font-weight: 600;
        color: #294336;
    }
}

@media (max-width: 767.98px) {
    main .contact-container .contact-header h1 {
        font-size: 32px;
    }

    main .contact-container .contact-header p {
        padding-top: 30px;
    }

    main .contact-container, footer .footer-container {
        padding: 60px 20px 40px 20px;
    }

    main .couch-container h1 {
        font-size: 26px;
    }

    footer .footer-container h4 {
        margin: 70px 0 0 0 !important;
    }

    footer .footer-container .footer-info .footer-logo {
        margin-bottom: 20px !important;
    }
}